Name: oproute
Summary: OpRoute is a network performance measurement tool
Version: 0.7
Release: 1
Source: ftp://ftp.opnix.com/pub/oproute/%{name}-%{version}.tgz
Group: Applications/Networking
URL: http://www.oproute.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Copyright: GPL
Packager: Clinton Work <work@scripty.com>

%description
The purpose of OPROUTE is to attempt to establish a *generalized* measurement
system which takes into account all of the factors that are usually considered
to be important when it comes to performance.

%prep
%setup -q

%build
make

%install
rm -rf %{buildroot}
make install BIN=%{buildroot}/%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README COPYING AUTHORS TODO
%{_bindir}/oproute

%changelog
* Tue Mar 06 2001 Clinton Work <work@scripty.com>
- Created the initial spec file

